usr/bin/kded6
usr/lib/systemd/user/plasma-kded6.service
usr/share/applications/org.kde.kded6.desktop
usr/share/dbus-1/interfaces/org.kde.kded6.xml
usr/share/dbus-1/services/org.kde.kded6.service
usr/share/man/*/man8/kded6.8
usr/share/man/man8/kded6.8
usr/share/qlogging-categories6/kded.categories
usr/share/qlogging-categories6/kded.renamecategories
